---
term: no haji
slug: no haji
alt forms: []
search terms:
  glb:
  - no haji
  - "no"
  - haji
  eng:
  - no longer
  - not anymore
  - anymore
  epo:
  - ne plu
  spa:
  - ya no
  - no más
ipa: ˈno ˈxad͡ʒi
ipa link: http://ipa-reader.xyz/?text=ˈno ˈxad͡ʒi&voice=Ewa
status: false
category: phrase
word class: m
trans html:
  eng: no longer, not anymore
  epo: ne plu
  spa: ya no, no m&aacute;s
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - no longer
    - not anymore
  epo:
  - - ne plu
  spa:
  - - ya no
    - no más
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - "no"
  - ','
  - haji
  derived trans:
  - slug: "no"
    text: "no"
    word class: m
    trans:
      eng: no, not, don&#039;t, do not, doesn&#039;t, does not
      epo: ne
      spa: "no"
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: haji
    text: haji
    word class: m
    trans:
      eng: still, yet
      epo: ankoraŭ
      spa: todav&iacute;a, a&uacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
